BLUEFEATHER(1)

NAME
bluefeather - Bluefeather

SYNOPSIS
bluefeather [options] file1 [file2 file3 ..]

DESCRIPTION
bluefeather - Extended Markdown Converter

OPTIONS

-e, --encoding NAME
    parse input files as encoding of NAME:

    s[hift(_-)jis] / e[uc-jp] / u[tf-8] / a[scii]

    default: 'utf-8'

-f, --format TYPE
    specify format:

    t[ext] => text mode

    d[ocument] => document mode

--force
    write even if target files have not changed. (default: only if target files have changed)

-h, --help
    show this help.

-o, --output DIR
    output files to DIR. (default: same as input file)

-q, --quiet
    no output to stderr.

--suffix .SUF
    specify suffix of output files. (default: '.html')

-v, --verbose
    verbose mode - output detail of operation.

--version
    show BlueFeather version.

  Advanced Usage:

    * If specify files only '-', bluefeather read from stdin and write to stdout.

  Example:

    bluefeather *.bftext *.bfdoc bluefeather -v --sufix .xhtml -o ../ sample.markdown bluefeather -

  More info:

    see <http://ruby.morphball.net/bluefeather/>